from django.conf.urls import patterns, url


urlpatterns = patterns(
    'locolanderweb.views',
    url(r'^$', 'home', name='home'),
    url(r'^projects/$', 'project_list', name='project-list'),
    url(r'^projects/add/$', 'project_add', name='project-add'),
    url(r'^projects/(?P<project_id>\d+)/$', 'project_detail',
        name='project-detail'),
    url(r'requests/(?P<merge_request_id>\d+)/run/$', 'merge_request_run',
        name='request-run'),
)
